» Ubuntu » Пакети

Error

two or more packages specified (libidl-dev hardy)